<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="SAISIE / MODIFICATION des &#xe9;l&#xe9;ments de carriere"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-1,0,0,3,-68"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
                  <Component id="jPanel3" alignment="0" max="32767" attributes="0"/>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="btnAnnuler" min="-2" pref="96" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnValider" min="-2" pref="96" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="btnAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnValider" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="btnAnnuler">
      <Properties>
        <Property name="text" type="java.lang.String" value="Annuler"/>
        <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAnnulerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnValider">
      <Properties>
        <Property name="text" type="java.lang.String" value="Valider"/>
        <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnValiderActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jLabel25" min="-2" pref="169" max="-2" attributes="1"/>
                                  <EmptySpace min="-2" pref="28" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="jLabel27" min="-2" pref="179" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="tfDateArreteAnnulation" pref="234" max="32767" attributes="1"/>
                              <Component id="tfDateArrete" alignment="0" pref="234" max="32767" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="jLabel24" alignment="0" max="32767" attributes="1"/>
                              <Component id="jLabel26" alignment="0" min="-2" pref="130" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="tfNoArreteAnnulation" alignment="0" pref="234" max="32767" attributes="1"/>
                              <Component id="tfNoArrete" alignment="0" pref="234" max="32767" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" pref="80" max="-2" attributes="0"/>
                      </Group>
                      <Component id="tfTitreDetailContrat" alignment="1" pref="915" max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="tfTitreDetailContrat" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel25" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel26" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNoArrete" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateArrete" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="tfDateArreteAnnulation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel24" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNoArreteAnnulation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel27" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfNoArreteAnnulation">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="N&#xb0; arr&#xea;t&#xe9; annulation"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateArrete">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date de l&apos;arr&#xea;t&#xe9;"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfDateArreteActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="No Arr&#xea;t&#xe9; Annulation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateArreteAnnulation">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date d&apos;annulation"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel25">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Arr&#xea;t&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel26">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="No Arr&#xea;t&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNoArrete">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Num&#xe9;ro de l&apos;arr&#xea;t&#xe9;"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel27">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Arr&#xea;t&#xe9; Annulation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfTitreDetailContrat">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="cc" green="cc" red="ff" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="ARRETES"/>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="1">
                          <Component id="jLabel8" min="-2" pref="53" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateDebut" min="-2" pref="104" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel9" min="-2" pref="39" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateFin" min="-2" pref="107" max="-2" attributes="1"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="checkProvisoire" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel10" min="-2" pref="53" max="-2" attributes="1"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="tfLibelleCorps" pref="445" max="32767" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="btnGetCorps" min="-2" pref="22" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="jLabel11" min="-2" pref="53" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfLibelleGrade" pref="445" max="32767" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="btnGetGrade" min="-2" pref="22" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="jLabel12" min="-2" pref="135" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="popupEchelons" pref="101" max="32767" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="lbl" min="-2" pref="63" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="popupChevrons" min="-2" pref="79" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="118" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel13" min="-2" pref="132" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="jLabel3" min="-2" pref="44" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfIndiceBrut" min="-2" pref="50" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="jLabel4" min="-2" pref="45" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfIndiceMajore" min="-2" pref="58" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel5" min="-2" pref="51" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfIndiceEffectif" min="-2" pref="62" max="-2" attributes="1"/>
                                  <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jLabel16" min="-2" pref="48" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfTypeAcces" min="-2" pref="231" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="btnGetAcces" min="-2" pref="22" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="btnDelAcces" min="-2" pref="22" max="-2" attributes="0"/>
                              </Group>
                              <Component id="panelNouveauTypeAcces" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkProvisoire" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfLibelleCorps" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                          <Group type="103" alignment="1" groupAlignment="0" attributes="0">
                              <Component id="btnGetAcces" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                                  <Component id="tfTypeAcces" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Component id="btnDelAcces" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <Component id="btnGetCorps" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnGetGrade" min="-2" pref="22" max="-2" attributes="0"/>
                              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                                  <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfLibelleGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="popupEchelons" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="lbl" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="popupChevrons" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel13" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfIndiceBrut" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfIndiceMajore" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfIndiceEffectif" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Component id="panelNouveauTypeAcces" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="24" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel11">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetCorps">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajouter Corps"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="AU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="DU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleCorps">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; CORPS"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetGrade">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajouter Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; GRADE"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateDebut">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfDateFin"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Corps"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateFin">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkProvisoire">
          <Properties>
            <Property name="text" type="java.lang.String" value="Provisoire"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Echelon"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupEchelons">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="lbl">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Chevron"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupChevrons">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Brut"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceBrut">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Major&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceMajore">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfIndiceMajoreActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Effectif"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceEffectif">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Indices"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Acc&#xe8;s"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfTypeAcces">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Type d&apos;acc&#xe8;s (anicenne nomenclature)"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetAcces">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajout type acc&#xe8;s (ancien)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnDelAcces">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Suppression type acc&#xe8;s"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="panelNouveauTypeAcces">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel14" min="-2" max="-2" attributes="1"/>
                              <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                              <Component id="tfTypeAccesCorps" pref="174" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnGetAccesCorps" min="-2" pref="22" max="-2" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Component id="btnDelAccesCorps" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="jLabel15" min="-2" max="-2" attributes="1"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="tfTypeAccesGrade" pref="171" max="32767" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Component id="btnGetAccesGrade" min="-2" pref="22" max="-2" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Component id="btnDelAccesGrade" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="btnGetAccesCorps" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                              <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfTypeAccesCorps" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="btnDelAccesCorps" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="btnDelAccesGrade" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="btnGetAccesGrade" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                              <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfTypeAccesGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JButton" name="btnGetAccesCorps">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Ajouter le type d&apos;acc&#xe8;s corps"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfTypeAccesGrade">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value="Type d&apos;acc&#xe8;s au grade"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btnGetAccesGrade">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Ajouter le type d&apos;acc&#xe8;s grade"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="btnDelAccesCorps">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Suppression type acc&#xe8;s corps"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel15">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="14" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Acc&#xe8;s (grade)"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel14">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="14" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Acc&#xe8;s (corps)"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="btnDelAccesGrade">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Suppression type acc&#xe8;s grade"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfTypeAccesCorps">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value="Type d&apos;acc&#xe8;s au corps"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
